
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** Metro SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;

}
.sf-menu a {
text-decoration:none;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}

.sf-menu li { 
margin-left:10px;
color:#fff;

}

.current { 
}

.sf-menu li a {
border:1px solid #24236F;
width:160px;
/* original padding:14px;*/
padding:8px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 2%, #ffffff 44%, #e9e9e9 98%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffffff), color-stop(44%,#ffffff), color-stop(98%,#e9e9e9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 2%,#ffffff 44%,#e9e9e9 98%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 2%,#ffffff 44%,#e9e9e9 98%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 2%,#ffffff 44%,#e9e9e9 98%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 2%,#ffffff 44%,#e9e9e9 98%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e9e9',GradientType=0 ); /* IE6-9 */
}

.sf-menu li a:hover { 
border-bottom-right-radius:0px;
border-bottom-left-radius:0px;
}

.sf-menu li ul { 
margin-top:7px;
overflow-y: auto;
overflow-x: hidden;
max-height:300px;
width:252px;
}

.sf-menu li li a {
margin-left:-10px!important;
border-left:1px solid #24236F;
border-right:1px solid #24236F;
border-top:none;
border-radius:0px;
background-color: #ffffff!important;
width:248px;
padding:14px;
}

.sf-menu li li a:hover { 
background-color:#f9f9f9!important;
color:#ed720c;
}


.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:	#fff!important;
	}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/orange-arrow.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */

}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {

}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
